/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body { margin: 0; padding: 0; background: #FFF; font-family: 'Open Sans Condensed', sans-serif;	font-size: 16px; color: #666; }

h1, h2, h3, h4 	{ margin: 0 0 10px; padding: 0; font-weight: normal; color: #7D7764; }
h1 				{ font-size: 2em; }
h2 				{ font-size: 2.8em; }
h3 				{ font-size: 1.6em; }
p, ul, ol 		{ margin-top: 0; line-height: 180%; }
a 				{ text-decoration: none; color: #341A39; }
a:hover 		{ color: #000; }

td	{ padding: 5px; }

#wrapper 	{ overflow: hidden; background-color: #FFF; }
.container 	{ width: 1000px; margin: 0px auto; }

/* Header */

#header-wrapper { overflow: hidden;	height: 600px; background: url(bilder/header2.jpg) repeat-x left top; }
#header 		{ width: 960px;	height: 200px;	margin: 0 auto;	padding: 0px 20px; }

/* Logo */

#logo 		{ float: left; width: 300px; margin: 0; padding: 0; color: #000000;	background: url(bilder/header_logo1.jpg) repeat left top; }
#logo h1 	{ padding: 60px 0px 0px 5px; letter-spacing: -2px; font-size: 3.8em; }
#logo a 	{ border: none;	background: none; text-decoration: none; color: #FFF; }

/* Menu */

#menu 		{ float: right;	width: 600px;	height: 90px;	margin: 0 auto;	padding: 0; }
#menu ul 	{ float: right; margin: 0;	padding: 85px 0px 0px 0px;	list-style: none; line-height: normal; }
#menu li 	{ float: left; }
#menu a 	{ display: block; margin-right: 1px; padding: 10px 0px 15px 30px; text-decoration: none; text-transform: lowercase;	
			text-align: center;	font-size: 20px; font-weight: 300; color: #FFF; border: none; }
#menu a:hover, #menu .current_page_item a {	text-decoration: none;	color: #000; }

/* Banner */

#banner { overflow: hidden; background: url(bilder/skjaekerfossen.jpg) no-repeat center bottom; 
		width: 970px; height: 350px; border: 15px solid #F4F4F4; }
		
/* Content */

#content { float: left; width: 980px; margin: 10px; background: url(bilder/img04.jpg) no-repeat bottom 5px; }

/* Footer */

footer { margin: 0 auto; padding: 20px 0px; background: #6f0000; clear: both; }
footer #copy { height: 30px; border-top: 1px dashed #000; width: 500px; margin: 0 auto; padding-top: 10px; text-align: center; color: #FFF; }

#footer-content 	{ margin: 0 auto; clear: both; height: 40px; width: 1000px; }
#footer-content h2 	{ margin: 0px; padding: 0px 0px 20px 0px; letter-spacing: -2px; text-shadow: 1px 2px 0px #861F40; 
					text-transform: lowercase; font-size: 36px; color: #FFF; }
/*
#column1 { float: left;	width: 320px; margin-right: 20px; }
#column2 { float: left;	width: 320px; }
#column3 { float: right; width: 320px; }

.list-style2 			{ margin: 0px;	padding: 0px;	list-style: none; }
.list-style2 li 		{ padding: 7px 0px 7px 0px;	border-top: 1px solid #000; }
.list-style2 .first 	{ padding-top: 0px;	background: none; }
.list-style2 a 			{ color: #FFF; }
.list-style2 a:hover 	{ color: #666; }
*/